auxiliary.org-netbeans-modules-projectapi.issue214819_5f_fx_5f_enabled=true
# No need to modify this property unless customizing JavaFX Ant task infrastructure
endorsed.javafx.ant.classpath=.
file.reference.controlsfx-8.40.12.jar=/Users/userundie/Desktop/project-el/lib/controlsfx-8.40.12.jar
file.reference.controlsfx-8.40.12.jar-1=/Users/userundie/Desktop/project-el/lib/controlsfx-8.40.12.jar
file.reference.fontawesomefx-8.9.jar=/Users/userundie/Desktop/project-el/lib/fontawesomefx-8.9.jar
file.reference.fontawesomefx-8.9.jar-1=/Users/userundie/Desktop/project-el/lib/fontawesomefx-8.9.jar
file.reference.jfoenix.jar=/Users/userundie/Desktop/project-el/lib/jfoenix.jar
file.reference.jfoenix.jar-1=/Users/userundie/Desktop/project-el/lib/jfoenix.jar
file.reference.jfoenix.jar-2=/Users/userundie/Desktop/project-el/lib/jfoenix.jar
javafx.run.inbrowser=<Default System Browser>
javafx.run.inbrowser.path=C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe
user.properties.file=/Users/userundie/Library/Application Support/NetBeans/8.2/build.properties
